<?php
$z[0]=Array("field","赛巴寺,赛巴寺介绍,称多县旅游,,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","赛巴寺赛巴寺位于离玉树州府所在地结古镇32公里的称多县歇武乡境内，海拔3700多米。全称“太庆大吉楞”，汉译为大乘昌隆洲，该寺为萨迦寺院，其特色主要建有名俗宗教文化展览馆。有青藏高原珍稀动物的标本和康巴名俗用品及各种宗教文物等收藏的各种物品近万件",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","赛巴寺_称多县赛巴寺旅游",359,420);
$z[2][4]['name']="title";
$z[3]=Array("field","",422,461);
$z[3][4]['name']="writer";
$z[4]=Array("field","",463,502);
$z[4][4]['name']="source";
$z[5]=Array("field","",504,544);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　赛巴寺\n</p><p>　　赛巴寺位于离玉树州府所在地结古镇32公里的称多县歇武乡境内，海拔3700多米。全称“太庆大吉楞”，汉译为大乘昌隆洲，该寺为萨迦寺院，其特色主要建有名俗宗教文化展览馆。有青藏高原珍稀动物的标本和康巴名俗用品及各种宗教文物等收藏的各种物品近万件，对考察和研究康巴地区藏族文化历史及名俗风情等有一定帮助，并具有较高的参考和科研价。<div align=center style=\"margin:0 0 0 5px\"></div>",546,970);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140522/1400L221513U0-13X0.gif",972,1057);
$z[7][4]['name']="litpic";

?>